StatsHub Docs
APIAPI v2V2 endpoint referenceWatchlists

/me/value-bet-watchlist

List the caller's saved value-bet selections

GET
/me/value-bet-watchlist

List the caller's saved value-bet selections

Authorization

AuthorizationBearer <token>

Supabase access token.

In: header

Query Parameters

limit?integer

Maximum resources to return; defaults to 25

Range1 <= value <= 100
Default25
after?string

Opaque cursor for the next page

before?string

Opaque cursor for the previous page

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/me/value-bet-watchlist"
{  "data": [    {      "fixture": {        "awayTeam": {          "id": "string",          "name": "string",          "slug": "string"        },        "homeTeam": {          "id": "string",          "name": "string",          "slug": "string"        },        "id": "string",        "kickoffAt": "2019-08-24T14:15:22Z",        "slug": "string"      },      "id": "string",      "quote": {        "alertsSupported": true,        "averages": {          "differencePercent": 0,          "lambda": 0,          "league": 0,          "player": 0,          "teamAgainst": 0        },        "competition": {          "id": "string",          "name": "string",          "slug": "string"        },        "id": "string",        "modelName": "string",        "multiClub": true,        "over": {          "edgePercent": 0,          "fairOdds": 0,          "odds": 0,          "probability": 0        },        "player": {          "id": "string",          "name": "string"        },        "source": "string",        "team": {          "id": "string",          "name": "string",          "slug": "string"        },        "under": {          "edgePercent": 0,          "fairOdds": 0,          "odds": 0,          "probability": 0        },        "updatedAt": "2019-08-24T14:15:22Z"      },      "savedAt": "2019-08-24T14:15:22Z",      "selection": {        "fixtureId": "string",        "line": 0.1,        "marketType": "string",        "playerId": "string"      }    }  ],  "links": {    "next": "string",    "previous": "string",    "self": "string"  },  "page": {    "hasNext": true,    "hasPrevious": true,    "limit": 0,    "nextCursor": "string",    "previousCursor": "string"  }}